Banshee.ThickClient 0.90.1.25406 Gtk.ScrolledWindow Banshee.Sources.Gui.ISourceContents To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  Banshee.Sources.Source To be added. To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.